How to install python-expiringdict on Debian 9 (Stretch)